/*     826 : 최근 게시글 - 달력형      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.board_calendar__826__ .cal_hgroup {position:relative; font-size:13px; background:#f7f7f7; line-height:30px; text-align:center;}
.board_calendar__826__ .cal_hgroup a {display:block; font-size:0; text-decoration:none;}
.board_calendar__826__ .cal_hgroup a.btn_prev {position:absolute; top:0; left:15px;}
.board_calendar__826__ .cal_hgroup a.btn_prev:before {content:'\e911'; font-family:'icomoon_arrow'; font-size:19px; color:#303849;}
.board_calendar__826__ .cal_hgroup a.btn_next {position:absolute; top:0; right:15px;}
.board_calendar__826__ .cal_hgroup a.btn_next:after {content:'\e912'; font-family:'icomoon_arrow'; font-size:19px; color:#303849;}
.board_calendar__826__ .cal_hgroup strong {color:#303849;}
.board_calendar__826__ .cal_box {box-sizing:border-box; height:150px; padding:8px 8px 0; background:#fff;}
.board_calendar__826__ .cal_box table {width:100%;}
.board_calendar__826__ .cal_box table thead tr th {padding:1px; color:#666666; font-size:12px;}
.board_calendar__826__ .cal_box table tbody tr td {padding:1px; color:#666666; font-size:12px; text-align:center;}
.board_calendar__826__ .cal_box table tbody tr td.today {font-weight:bold; color:#922356;}
.board_calendar__826__ .cal_box table tbody tr td span, .board_calendar__826__ .cal_box table tbody tr td a {display:block;}
.board_calendar__826__ .cal_box table tbody tr td a {background:#ff8a00; color:#ffffff; text-decoration:none;}

#div_page_info {display:none;}

